clutter-gtk 0.10.2-0ubuntu4 source package in Ubuntu

Changelog

clutter-gtk (0.10.2-0ubuntu4) lucid; urgency=low

  * debian/control:
    - Add build-depends on gir1.0-gtk-2.0, gir1.0-clutter-1.0
    - Make gir1.0-clutter-gtk-0.10 conflict with old versions of
      libclutter-gtk-0.10-0
 -- Robert Ancell <email address hidden>   Mon, 07 Dec 2009 13:28:39 +1100

Upload details

Uploaded by:
Robert Ancell on 2009-12-07
Uploaded to:
Lucid
Original maintainer:
MOTU
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
clutter-gtk_0.10.2.orig.tar.gz 379.9 KiB ace2a59941eb7454adc20deed0d73e1d105e787a5988cd914ec2baadd9d7e8a2
clutter-gtk_0.10.2-0ubuntu4.diff.gz 11.7 KiB 9769e312f2d7a50c70f456e39b6f8e2d5109bed8cc88a2ae175f580736cb3b7c
clutter-gtk_0.10.2-0ubuntu4.dsc 1.4 KiB c31fc7b126b036c9973abb529d7da3775838cdf7c7a88897b1a486f294db2bed

View changes file

Binary packages built by this source

gir1.0-clutter-gtk-0.10: No summary available for gir1.0-clutter-gtk-0.10 in ubuntu lucid.

No description available for gir1.0-clutter-gtk-0.10 in ubuntu lucid.

libclutter-gtk-0.10-0: No summary available for libclutter-gtk-0.10-0 in ubuntu lucid.

No description available for libclutter-gtk-0.10-0 in ubuntu lucid.

libclutter-gtk-0.10-dbg: No summary available for libclutter-gtk-0.10-dbg in ubuntu lucid.

No description available for libclutter-gtk-0.10-dbg in ubuntu lucid.

libclutter-gtk-0.10-dev: No summary available for libclutter-gtk-0.10-dev in ubuntu lucid.

No description available for libclutter-gtk-0.10-dev in ubuntu lucid.

libclutter-gtk-0.10-doc: No summary available for libclutter-gtk-0.10-doc in ubuntu lucid.

No description available for libclutter-gtk-0.10-doc in ubuntu lucid.